* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Open sans', sans-serif;
}

:root {
    --titulos: rgb(59, 57, 57);
    --links: #E9DD6D;
}

body {
    min-height: 100vh;
    position: relative;
    overflow-x: hidden;
}

div#wholesale {
    width: 100%;
    position: relative;
    display: block;
}


a:hover {
    cursor: pointer;
}

.start_link {
    text-decoration: none;
    background: var(--links);
    color: transparent;
    color: black;
    font-size: 17px;
    border-radius: 25px;
    font-weight: bold;
    margin-top: 20px;
    padding: 8px 20px;
}

div.main_banner {
    background: url('../images/wholesale/banners/wholesaleMainbanner.png');
    background-size: cover;
    background-clip: content-box;
    background-repeat: no-repeat;
    background-position: center center;
    height: 1000px;
    width: 100%;
    position: relative;
    color: white;
}

div.main_banner div.banner {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
    width: 325px;
    position: relative;
    top: 350px;
    height: 250px;
}


div.main_banner div.banner h1 strong {
    font-size: 45px;
    font-weight: bold;
}

div.main_banner div.banner h1 {
    font-size: 38px;
    font-weight: lighter;
}

div.main_banner div.banner h3 {
    font-size: 17px;

    font-weight: lighter;
}


/*-----------OFFERING-------------------*/

div.offering {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 100px 0 0 0;
    margin-bottom: 80px;
    background: rgb(176 176 176 / 14%);
}

div.section-title {
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}




div.section-title::before {
    background: var(--titulos);
    width: 50px;
    height: 2px;
    position: absolute;
    top: -10px;
    margin: auto;
    content: '';
}

div.section-title h2,
div.section-title h4 {
    color: var(--titulos);
}

div.section-title h2 {
    font-weight: 600;
    font-size: 27px;
}

div.section-title h4 {
    font-weight: 300;
    font-size: 23px;
}


ul.icon-list,
ul.icon-list li {
    display: flex;
    margin: auto;
    color: black;
    justify-content: center;
    align-items: center;
}

ul.icon-list {
    padding: 50px 0;
}

ul.icon-list li {
    flex-direction: column;
    display: block;
    height: 180px;
    margin: 10px 15px;
    width: 180px;

}

ul.icon-list li div {
    width: 55px;
    height: 60px;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    position: relative;
    flex-direction: column;
}

ul.icon-list li img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    margin: auto;
    position: relative;
}

ul.icon-list li h5 {
    color: var(--titulos);
    font-size: 18px;
    margin: 10px 0;
    font-weight: bold;
    text-align: center;
}

ul.icon-list li p {
    color: black;
    max-width: 150px;
    text-align: center;
    font-size: 13px;
    width: 100%;
    margin: auto;
}

/*-----------why5411-------------*/
div.why5411 {
    position: relative;
    min-height: 500px;
    display: flex;
    flex-direction: column;
}

div.why5411 ul {
    max-width: 900px;
}

div.why5411 ul p {
    font-size: 13px;
    max-width: 150px;
    text-align: center;
}


div.why5411 .section-title p {
    color: var(--titulos);
    text-align: center;
    font-size: 13px;
    margin-top: 20px;
    font-weight: 500;
}

div.why5411 a {
    position: relative;
    margin: 0px auto 100px auto;
    text-decoration: none;
}

/*-----------EVERYMEAL-------------*/
div.everymeal {
    margin: auto;
    position: relative;
    max-width: 1184px;
    min-height: 400px;
}

div.everymeal div.section-title {
    left: -5px !important;
    align-items: flex-start;
    position: absolute;
}

div.everymeal ul.icon-list {
    position: absolute;
    top: 50px;
    left: -30px;
}


div.everymeal ul.icon-list li {
    max-width: 90px;
}

div.everymeal ul.icon-list li h5 {
    font-size: 15px;
}

div.everymeal img.everymeal-decoration {
    position: absolute;
    right: 250px;
    bottom: 0px;
    width: 450px;

}

/*------------------FLAVORS------------------*/


div.flavors_banner {
    width: 100%;
    min-height: 800px;
    background: url('../images/wholesale/flavors_banner1.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
    position: relative;
}



div.flavors_banner div.banner {
    position: absolute;
    max-width: 400px;
    top: 170px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}

div.right_text {
    position: absolute;
    top: 80px;
    right: 0px;
}

div.flavors_banner div.right_text h3 {
    font-size: 30px;
    font-weight: 100;
    color: white;
    text-align: right;
}

div.flavors_banner div.right_text h3 strong {
    font-size: 30px;
    font-weight: 600;
    color: white;

}

div.flavors_banner div.banner h1 {
    color: var(--links);
    font-size: 120px;
    line-height: 90%;
    font-weight: bold;
}




div.flavors_banner div.banner p {
    color: white;
    font-size: 13px;
    width: 300px;
    font-weight: 600;
    position: relative;
    left: 10px;
    top: 40px;
}

/*-----------------PRICING------------------------*/

div.pricing {
    margin: auto;
    padding: 80px 0px;
}


div.pricing div.pricing_title {
    display: flex;
    flex-direction: column;
    align-items: center;
}

div.pricing_title h2 {
    font-weight: 300;
}

div.pricing_title p {
    font-size: 13px;
    padding: 20px 0;
    max-width: 300px;
    text-align: center;
}

div.pricing_title a {
    color: var(--titulos);
    font-size: 11px;
}

div.pricing_table {
    right: 200px;
    position: relative;
}


div.pricing_table ul {
    list-style: none;
    max-width: 300px;
}

div.pricing_table ul.prices li,
div.pricing_table ul li {
    display: flex;
    width: 100%;
    justify-content: space-between;
    min-width: 300px;
}

div.pricing_table ul li {
    width: 70%;
    margin: 10px 0;
    font-size: 14px;
}

div.pricing_table ul:first-child li:first-child span {
    font-weight: 600;
}

div.pricing_table ul.prices li {
    border-bottom: 1px solid black;
}


div.future {
    background: rgb(176 176 176 / 14%);

    padding: 40px 0 0 0;
    width: 100%;

}

/*-------------------LOYAL----------------------------*/

div.loyal {
    padding: 40px 0 0 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

div.loyal-info_container {
    display: grid;
    width: 100%;
    max-width: 1184px;
    grid-template-columns: 50% 50%;
    padding: 80px 40px;
    gap: 200px;
    margin: auto;
}

div.loyal_title {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    left: -45px;

}

div.loyal_title h2 strong {
    font-size: 27px;
    font-weight: 500;

}

div.loyal_title h2 {
    font-size: 22px;
    font-weight: 300;
}


div.loyal_text {
    max-width: 350px;
    position: relative;
}

div.loyal_text p {
    font-size: 13px;
}

div.loyal_text::before,
div.loyal_text::after {
    content: '';
    background: black;
    width: 40px;
    height: 1px;
    position: absolute;
}

div.loyal_text::before {
    top: -10px;
    left: 0px;
}

div.loyal_text::after {
    bottom: -10px;
    right: 10px;
}

div.loyal_banner {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background: #9ECBF0;
    padding: 40px 0;
    gap: 100px;
}

div div.loyal_banner img {
    width: 130px;
    height: auto;
    object-fit: contain;
}

/*-------------------CASES----------------------------*/


div.cases {
    padding: 80px 0 0 0;
    background: rgb(176 176 176 / 14%);

    width: 100%;
    margin: auto;
}


div.cases-wrapper {
    background: white;
    padding: 0px 0 20px 0;
}

div.cases div.case_title {
    width: 100%;
    display: flex;
    margin: auto;
    max-width: 1184px;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 0px 0px 40px 0px;
    margin: auto;
}

div.cases div.case_title h2 strong {
    font-size: 27px;
    font-weight: 400;
}

div.cases div.case_title h2 {
    font-weight: 300;
    font-size: 20px;
}


div.first-case,
div.second-case {
    display: grid;
    grid-template-columns: 50% 50%;
    height: 400px;
    max-width: 1200px;
    margin: auto;

}


div.first-case div.img-container {
    background-image: url('../images/wholesale/cocobar.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


div.first-case div.case-info,
div.second-case div.case-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

div.case-info h3 {
    color: rgb(166, 200, 238);
    font-size: 26px;
    width: 100%;
}

div.case-info p {
    max-width: 300px;
    text-align: left;
    font-size: 13px;
}


div.second-case div.img-container {
    background-image: url('../images/wholesale/barra.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;

}

div.case_final {
    max-width: 1184px;
    display: flex;
    align-items: flex-start;
    margin: 150px auto;
}

div.case_final h2 strong {
    font-weight: 500;
    font-size: 27px;
}

div.case_final h2 {
    font-size: 22px;

    font-weight: 300;
}





.wrapp_this {
    margin: auto;
    max-width: 1184px;
    width: 100%;
    position: relative;
}


div.display-flex {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}


div.pricing_title.section-title {
    margin: unset !important;
}

@media screen and (min-width:768px) {
    .cases-wrapper::before {
        background: white;
        position: absolute;
        content: '';
        width: 100%;
        height: 89.1%;
        left: -100%;
        top: 114px;
    }

    .cases-wrapper::after {
        background: white;
        position: absolute;
        content: '';
        width: 100%;
        height: 89.1%;
        right: -100%;
        top: 114px;
    }

    div.right_text.section-title::before {
        right: 0;
        background: white !important;
    }
}


.title,
.subtitle {
    font-size: 27px !important;
}

.title {
    font-weight: 600 !important;
}

.subtitle {
    font-weight: 100 !important;
}




div.pricing ul.prices span {
    font-size: 15px;
}

div.future ul.icon-list li p strong {
    font-weight: 600;
}


div.first-case div.case-info,
div.second-case div.case-info {
    position: relative;
    padding: 0 150px;
}

/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/




















@media screen and (max-width:768px) {


    ul.icon-list,
    div.loyal_banner {
        flex-wrap: wrap;
    }

    div.loyal-info_container,
    div.pricing {
        display: flex;
        flex-direction: column;
    }


    div.main_banner div.banner {
        left: inherit;
        width: 80%;
        margin: auto;
        top: 300px;

    }

    /*--------------------------------------------------*/

    div.main_banner div.banner h3 {
        font-size: 15px;
    }

    div.everymeal ul.icon-list,
    div.everymeal div.section-title {
        left: unset !important;
        position: relative;
    }

    div.everymeal div.section-title {
        padding: 0px;
    }

    /*--------------------------------------------------*/

    div.everymeal div.wrapp_this {
        padding-top: 0px;
    }

    div.everymeal div.section-title::before {
        top: 0px;
    }

    div.everymeal {
        overflow: hidden;
        min-height: unset;
        padding: 0 10px;
    }

    /*--------------------------------------------------*/

    ul.icon-list {
        padding: 20px 0 0 0;
    }

    div.offering ul.icon-list li {
        width: 84px;
    }

    ul.icon-list li {
        width: 150px;
    }

    div.everymeal img.everymeal-decoration {
        display: none;
    }

    /*--------------------------------------------------*/

    div.why5411 a {
        margin: 0 auto 80px auto;
    }

    div.why5411 ul {
        max-width: unset !important;
    }

    div.flavors_banner {
        min-height: 450px;
        background-size: cover;
        display: flex;
        justify-content: center;
        align-items: center;
        background-position: 50% center;
    }

    /*--------------------------------------------------*/


    div.flavors_banner div.banner {
        left: unset;
        top: unset;
        margin: auto;
        backdrop-filter: blur(.75px);

        position: relative;
        padding: 0 20px;
    }

    div.loyal-info_container {
        gap: 75px;
    }


    div.cases {
        padding: 50px 0 0 0;
    }

    div.cases div.case-info {
        padding: 5px;
    }

    div.cases div.case_title {
        margin: unset;
    }

    div.cases-wrapper {
        display: none;
    }

    /*--------------------------------------------------*/

    div.first-case div.case-info div.img-container {
        background-image: url('../images/wholesale/cocobar.png');

    }

    div.second-case div.case-info div.img-container {
        background-image: url('../images/wholesale/barra.jpg');

    }

    div.display-flex {
        flex-direction: column;
    }

    div.flavors_banner div.banner h1 {
        font-size: 60px;
    }

    div.first-case div.case-info,
    div.second-case div.case-info {
        padding: 0 5px;
    }

    div.main_banner {
        height: 800px;

    }

    div.pricing_table {
        right: unset;
        padding: 50px 0 0 0;
    }

    div.loyal_title {
        left: unset !important;
    }

    div.loyal_text {
        padding: 0 10px;
        margin: auto;
        max-width: 300px;
    }

    /*--------------------------------------------------*/

    div.cases-wrapper_mobile {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        margin: auto;
        align-items: center;
        padding-bottom: 20px;
        gap: 40px;
    }

    div.cases-wrapper_mobile div.first-case,
    div.cases-wrapper_mobile div.second-case {
        display: flex;
        justify-content: center;
        height: unset;
        width: 100%;
        padding: 0 40px;
    }

    /*--------------------------------------------------*/


    div.cases-wrapper_mobile div.img-container {
        width: 100%;
        height: 300px;
        background-size: contain;
        background-position: center center;
    }

    div.cases-wrapper_mobile div.case-info {
        width: 100%;
        margin: auto;
        padding: 10px 0px;
        gap: 0px;
    }

    /*--------------------------------------------------*/

    div.cases-wrapper_mobile div.case-info p {
        max-width: unset;
    }

    div.cases-wrapper_mobile h2,
    div.cases-wrapper_mobile h4 {
        padding-left: 0px !important;
    }

    div.cases-wrapper_mobile div.case_final {
        padding: 0 40px;
        width: 100%;
    }

    /*--------------------------------------------------*/



    div.case_final {
        margin: 75px 0;
    }

    div.loyal-info_container {
        padding: 80px 0;
    }

    div.section-title::before {
        left: 40px;
    }

    h2,
    h4 {
        padding-left: 40px !important;
        width: 100% !important;
    }

    div.future div.section-title {
        text-align: left;
    }

    div.future h2.title,
    div.future h4.subtitle {
        padding: 0 !important;
        padding-left: 40px !important;
    }

    div.future div.section-title::before {
        left: 40px !important;
    }



    div.why5411 div.section-title::before {
        left: 0px !important;
    }

    div.everymeal div.section-title .title::before {
        top: -10px !important;
    }

    div.loyal_banner {
        gap: 5px;
        padding: 75px 0;
    }


    div div.loyal_banner img {
        width: 90px;
    }


    div.flavors_banner div.wrapper_this {
        margin: 0 auto;
    }


    div.flavors_banner div.right_text {
        top: -100px;
        right: 10px;
    }

    div.flavors_banner div.right_text h3 {
        font-size: 20px;
    }

    div.flavors_banner div.section-title::before {
        background: white;
        left: 100px;
    }





    div.pricing h2,
    div.pricing h4 {
        padding-left: unset !important;
    }

    div.pricing div.section-title::before {
        left: 0px;
    }

    div.display-flex {
        align-items: flex-start;
        padding: 0 40px;
    }


    div.offering div.section-title {
        margin-bottom: 30px;
    }

    /* div.offering ul.icon-list li:last-child {
        transform: translateY(-30px);
    } */

    div.why5411 h2.title,
    div.why5411 h4.subtitle {
        padding-left: 0px !important;
        text-align: left;
    }

    div.everymeal ul.icon-list li {
        max-width: 75px;
    }

    div.loyal div.loyal_text::before {
        left: 10px;
    }

    div.offering ul.icon-list {
        padding: 0 !important;
    }

    div.pricing_title p {
        text-align: left !important;
    }

    div.pricing_title a {
        font-size: 17px !important;
        font-weight: bold !important;
    }

    div.future ul.icon-list {
        justify-content: flex-start !important;
    }

    div.future ul.icon-list li {
        width: 125px;
    }

    div.future {
        padding: 40px 0 !important;
    }

    div.everymeal h2.title {
        padding-top: 5px;
    }
}


/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/













@media screen and (min-width:768px) {
    div.cases-wrapper_mobile {
        display: none;
    }
}

/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/